/*@font-face {
	font-family: 'Garamond';
	src: url('fonts/agaramondpro-italic-webfont.eot');
	src: url('fonts/agaramondpro-italic-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/agaramondpro-italic-webfont.woff') format('woff'),  url('fonts/agaramondpro-italic-webfont.ttf') format('truetype'),  url('fonts/agaramondpro-italic-webfont.svg#AdobeGaramondProItalic') format('svg');
	font-weight: normal;
	font-style: italic;
}*/
@font-face {
	font-family: 'Garamond';
	src: url('fonts/agaramondpro-regular-webfont.eot');
	src: url('fonts/agaramondpro-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/agaramondpro-regular-webfont.woff') format('woff'),  url('fonts/agaramondpro-regular-webfont.ttf') format('truetype'),  url('fonts/agaramondpro-regular-webfont.svg#AdobeGaramondProRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*@font-face {
	font-family: 'Garamond';
	src: url('fonts/agaramondpro-semibold-webfont.eot');
	src: url('fonts/agaramondpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/agaramondpro-semibold-webfont.woff') format('woff'),  url('fonts/agaramondpro-semibold-webfont.ttf') format('truetype'),  url('fonts/agaramondpro-semibold-webfont.svg#AdobeGaramondProSemibold') format('svg');
	font-weight: bold;
	font-style: normal;
}*/
@font-face {
	font-family: 'Proxima Nova';
	src: url('fonts/proximanova-regular-webfont.eot');
	src: url('fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/proximanova-regular-webfont.woff') format('woff'),  url('fonts/proximanova-regular-webfont.ttf') format('truetype'),  url('fonts/proximanova-regular-webfont.svg#ProximaNovaRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*@font-face {
	font-family: 'Proxima Nova';
	src: url('fonts/proximanova-regitalic-webfont.eot');
	src: url('fonts/proximanova-regitalic-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/proximanova-regitalic-webfont.woff') format('woff'),  url('fonts/proximanova-regitalic-webfont.ttf') format('truetype'),  url('fonts/proximanova-regitalic-webfont.svg#ProximaNovaRegularItalic') format('svg');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Proxima Nova';
	src: url('fonts/proximanova-semibold-webfont.eot');
	src: url('fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/proximanova-semibold-webfont.woff') format('woff'),  url('fonts/proximanova-semibold-webfont.ttf') format('truetype'),  url('fonts/proximanova-semibold-webfont.svg#ProximaNovaSemibold') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima Nova';
	src: url('fonts/proximanova-semibolditalic-webfont.eot');
	src: url('fonts/proximanova-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/proximanova-semibolditalic-webfont.woff') format('woff'),  url('fonts/proximanova-semibolditalic-webfont.ttf') format('truetype'),  url('fonts/proximanova-semibolditalic-webfont.svg#ProximaNovaSemiboldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}*/

@font-face {
    font-family: 'Proxima Nova Condensed';
    src: url('fonts/proximanovacond-light-webfont.eot');
    src: url('fonts/proximanovacond-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanovacond-light-webfont.woff') format('woff'),
         url('fonts/proximanovacond-light-webfont.ttf') format('truetype'),
         url('fonts/proximanovacond-light-webfont.svg#ProximaNovaCnLtRegular') format('svg');
    font-weight: 200;
    font-style: normal;

}
/*@font-face {
    font-family: 'Proxima Nova Condensed';
    src: url('fonts/proximanovacond-lightit-webfont.eot');
    src: url('fonts/proximanovacond-lightit-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanovacond-lightit-webfont.woff') format('woff'),
         url('fonts/proximanovacond-lightit-webfont.ttf') format('truetype'),
         url('fonts/proximanovacond-lightit-webfont.svg#ProximaNovaCnLtItalic') format('svg');
    font-weight: 200;
    font-style: italic;

}
@font-face {
    font-family: 'Proxima Nova Condensed';
    src: url('fonts/proximanovacond-regular-webfont.eot');
    src: url('fonts/proximanovacond-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanovacond-regular-webfont.woff') format('woff'),
         url('fonts/proximanovacond-regular-webfont.ttf') format('truetype'),
         url('fonts/proximanovacond-regular-webfont.svg#ProximaNovaCnRgRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
/*@font-face {
    font-family: 'Buenard';
    src: url('fonts/buenard-bold-webfont.eot');
    src: url('fonts/buenard-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/buenard-bold-webfont.woff') format('woff'),
         url('fonts/buenard-bold-webfont.ttf') format('truetype'),
         url('fonts/buenard-bold-webfont.svg#BuenardBold') format('svg');
    font-weight: bold;
    font-style: normal;

}*/
@font-face {
    font-family: 'Buenard';
    src: url('fonts/buenard-regular-webfont.eot');
    src: url('fonts/buenard-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/buenard-regular-webfont.woff') format('woff'),
         url('fonts/buenard-regular-webfont.ttf') format('truetype'),
         url('fonts/buenard-regular-webfont.svg#BuenardRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}